---
references:
- id: CaldarelliNetwork2012
  author:
    - family: Caldarelli
      given: Guido
    - family: Cristelli
      given: Matthieu
    - family: Gabrielli
      given: Andrea
    - family: Pietronero
      given: Luciano
    - family: Scala
      given: Antonio
    - family: Tacchella
      given: Andrea
  citation-key: CaldarelliNetwork2012
  container-title: PLOS ONE
  container-title-short: PLOS ONE
  DOI: 10.1371/journal.pone.0047278
  ISSN: 1932-6203
  issue: '10'
  issued:
    - year: 2012
      month: 10
      day: 19
  page: e47278
  title: >-
    A Network Analysis of Countries’ Export Flows: Firm Grounds for the Building
    Blocks of the Economy
  type: article-journal
  URL: http://journals.plos.org/plosone/article?id=10.1371/journal.pone.0047278
  volume: '7'

- id: ClevelandAggregation2000
  accessed:
    - year: 2014
      month: 5
      day: 20
  author:
    - family: Cleveland
      given: Cutler J
    - family: Kaufmann
      given: Robert K
    - family: Stern
      given: David I
  citation-key: ClevelandAggregation2000
  container-title: Ecological Economics
  container-title-short: Ecological Economics
  DOI: 10.1016/S0921-8009(99)00113-5
  ISSN: 0921-8009
  issue: '2'
  issued:
    - year: 2000
      month: 2
  page: 301-317
  title: Aggregation and the role of energy in the economy
  type: article-journal
  volume: '32'

- id: Dematerializing2017
  accessed:
    - year: 2021
      month: 5
      day: 20
  citation-key: Dematerializing2017
  DOI: 10.4324/9781315255941-11
  ISBN: 978-1-315-25594-1
  issued:
    - year: 2017
      month: 3
      day: 2
  language: en
  page: 63-78
  publisher: Routledge
  title: 'Dematerializing Economies and Local Growth: A Case for ad hoc Governance'
  type: book
  URL: >-
    https://www.taylorfrancis.com/https://www.taylorfrancis.com/chapters/edit/10.4324/9781315255941-11/dematerializing-economies-local-growth-case-ad-hoc-governance-tony-gore-webber

- id: GalazWhy2015
  accessed:
    - year: 2015
      month: 10
      day: 16
  author:
    - family: Galaz
      given: Victor
    - family: Gars
      given: Johan
    - family: Moberg
      given: Fredrik
    - family: Nykvist
      given: Björn
    - family: Repinski
      given: Cecilia
  citation-key: GalazWhy2015
  container-title: Trends in Ecology & Evolution
  container-title-short: Trends in Ecology & Evolution
  DOI: 10.1016/j.tree.2015.06.015
  ISSN: 0169-5347
  issue: '10'
  issued:
    - year: 2015
      month: 10
  page: 571-580
  title: Why Ecologists Should Care about Financial Markets
  type: article-journal
  volume: '30'

- id: HammondResource1997
  author:
    - family: Hammond
      given: Allen
    - family: Adriaanse
      given: Albert
    - family: Bringzeu
      given: Stefan
    - family: Moriguchi
      given: Yuichi
    - family: Rodenburg
      given: Eric
    - family: Rogich
      given: Donald
    - family: Schütz
      given: Helmut
  citation-key: HammondResource1997
  issued:
    - year: 1997
  publisher: World Resources Institute Washington, DC
  title: 'Resource flows: the material basis of industrial economies'
  type: book

- id: HidalgoBuilding2009
  accessed:
    - year: 2015
      month: 7
      day: 27
  author:
    - family: Hidalgo
      given: César A.
    - family: Hausmann
      given: Ricardo
  citation-key: HidalgoBuilding2009
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.0900943106
  ISSN: 0027-8424, 1091-6490
  issue: '26'
  issued:
    - year: 2009
      month: 6
      day: 30
  language: en
  page: 10570-10575
  PMID: '19549871'
  title: The building blocks of economic complexity
  type: article-journal
  volume: '106'

- id: HirschSocial2013
  accessed:
    - year: 2023
      month: 5
      day: 1
  author:
    - family: Hirsch
      given: Fred
  citation-key: HirschSocial2013
  container-title: Social Limits to Growth
  DOI: 10.4159/harvard.9780674497900
  ISBN: 978-0-674-49790-0
  issued:
    - year: 2013
      month: 10
      day: 1
  language: en
  publisher: Harvard University Press
  title: Social Limits to Growth
  type: chapter

- id: JonesFuture2022
  accessed:
    - year: 2022
      month: 8
      day: 16
  author:
    - family: Jones
      given: Charles I.
  citation-key: JonesFuture2022
  container-title: Annual Review of Economics
  DOI: 10.1146/annurev-economics-080521-012458
  issue: '1'
  issued:
    - year: 2022
  page: 125-152
  title: 'The Past and Future of Economic Growth: A Semi-Endogenous Perspective'
  type: article-journal
  volume: '14'

- id: JudsonEnergy2017
  author:
    - family: Judson
      given: Olivia P.
  citation-key: JudsonEnergy2017
  container-title: Nature Ecology & Evolution
  DOI: 10.1038/s41559-017-0138
  ISSN: 2397-334X
  issued:
    - year: 2017
      month: 4
      day: 28
  language: en
  page: '0138'
  title: The energy expansions of evolution
  type: article-journal
  volume: '1'

- id: PrattNew2000
  accessed:
    - year: 2021
      month: 5
      day: 20
  author:
    - family: Pratt
      given: Andy C.
  citation-key: PrattNew2000
  collection-title: Culture Industries and Cultural Policy; Globalizing Cities;
  container-title: Geoforum
  container-title-short: Geoforum
  DOI: 10.1016/S0016-7185(00)00011-7
  ISSN: 0016-7185
  issue: '4'
  issued:
    - year: 2000
      month: 11
      day: 1
  language: en
  page: 425-436
  title: New media, the new economy and new spaces
  type: article-journal
  volume: '31'

- id: QuahInvisible2019
  accessed:
    - year: 2021
      month: 5
      day: 20
  author:
    - family: Quah
      given: Danny
  citation-key: QuahInvisible2019
  container-title: Handbook on Green Growth
  ISBN: '9781788110686'
  issued:
    - year: 2019
      month: 7
      day: 26
  language: en_US
  publisher: Edward Elgar Publishing
  section: Handbook on Green Growth
  title: The invisible hand and the weightless economy
  type: article-journal
  URL: >-
    https://www.elgaronline.com/view/edcoll/9781788110679/9781788110679.00030.xml

- id: SmilEnergy2000
  accessed:
    - year: 2021
      month: 5
      day: 3
  author:
    - family: Smil
      given: Vaclav
  citation-key: SmilEnergy2000
  container-title: Annual Review of Energy and the Environment
  DOI: 10.1146/annurev.energy.25.1.21
  issue: '1'
  issued:
    - year: 2000
  page: 21-51
  title: >-
    Energy in the twentieth century: resources, conversions, costs, uses, and
    consequences
  type: article-journal
  volume: '25'

- id: SmilEnergy2008
  author:
    - family: Smil
      given: Vaclav
  citation-key: SmilEnergy2008
  ISBN: 978-0-262-69356-1
  issued:
    - year: 2008
  language: en
  number-of-pages: '495'
  publisher: MIT Press
  title: 'Energy in nature and society: general energetics of complex systems'
  type: book

- id: SmilEnergy2019
  author:
    - family: Smil
      given: Vaclav
  citation-key: SmilEnergy2019
  ISBN: 978-0-429-72012-3
  issued:
    - year: 2019
      month: 4
      day: 15
  language: en
  number-of-pages: '318'
  publisher: Routledge
  title: Energy in world history
  type: book
...
